l_english:

 french_pantheon_religion:1 "Panthéon des Héros de la Patrie"
 french_pantheon_religion_adj:1 "Pantheonic"
 french_pantheon_religion_adherent:1 "Pantheonist"
 french_pantheon_religion_adherent_plural:1 "Pantheonists"
 french_pantheon_religion_desc:1 "The Panthéon of the French people consists of a myriad of stories, both oral and written, concerning the legendary events of the old world. Many of these stories revolve around the lords of the Sun, their divine right to rule, and the uprising of the common people assisted by angels and heroes."
 
 french_pantheon_high_god_name:0 "The Supreme Being"
 french_pantheon_high_god_name_possessive:0 "The Supreme Being's"
 french_pantheon_high_god_name_alternate:0 "The Creator"
 french_pantheon_high_god_name_alternate_possessive:0 "The Creator's"
 french_pantheon_devil_name:0 "Satan"
 french_pantheon_devil_name_possessive:0 "Satan's"
 french_pantheon_death_deity_name:0 "Madame Guillotine"
 french_pantheon_death_deity_name_possessive:0 "Madame Guillotine's"
 french_pantheon_house_of_worship:0 "convention"
 french_pantheon_house_of_worship_plural:0 "conventions" 
 french_pantheon_religious_symbol:0 "tricolour"
 french_pantheon_religious_text:0 "Declaration"
 french_pantheon_religious_head_title:0 "First Citizen" 
 french_pantheon_religious_head_title_name:0 "National Convention" 
 french_pantheon_devotee:0 "citizen"
 french_pantheon_devotee_plural:0 "citizens"
 french_pantheon_priest:0 "speaker"
 french_pantheon_priest_plural:0 "speakers"
 french_pantheon_bishop:0 "proclamator"
 french_pantheon_bishop_plural:0 "proclamators"
 french_pantheon_positive_afterlife:0 "Sa Cour"
 french_pantheon_negative_afterlife:0 "the Bastille"
 french_pantheon_witch_god_name:0 "$french_pantheon_death_name$"
 french_pantheon_witch_god_name_possessive:0 "$french_pantheon_death_name_possessive$"
 french_pantheon_creator_god_name:0 "$french_pantheon_high_god_name$"
 french_pantheon_creator_god_name_possessive:0 "$french_pantheon_high_god_name_possessive$"
 french_pantheon_health_god_name:0 "Liberté"
 french_pantheon_health_god_name_possessive:0 "Liberté's"
 french_pantheon_fertility_god_name:0 "Notre-Dame"
 french_pantheon_fertility_god_name_possessive:0 "Notre-Dame's"
 french_pantheon_wealth_god_name:0 "le Roi Soleil"
 french_pantheon_wealth_god_name_possessive:0 "le Roi Soleil's" 
 french_pantheon_household_god_name:0 "Fraternité"
 french_pantheon_household_god_name_possessive:0 "Fraternité's"
 french_pantheon_fate_god_name:0 "le Prophète"
 french_pantheon_fate_god_name_possessive:0 "le Prophète's"
 french_pantheon_knowledge_god_name:0 "Marianne"
 french_pantheon_knowledge_god_name_possessive:0 "Marianne's"
 french_pantheon_war_god_name:0 "l'Empereur"
 french_pantheon_war_god_name_possessive:0 "l'Empereur's"
 french_pantheon_trickster_god_name:0 "$french_pantheon_death_name$"
 french_pantheon_trickster_god_name_possessive:0 "$french_pantheon_death_name_possessive$"
 french_pantheon_night_god_name:0 "$french_pantheon_death_name$"
 french_pantheon_night_god_name_possessive:0 "$french_pantheon_death_name_possessive$"
 french_pantheon_water_god_name:0 "Egalité"
 french_pantheon_water_god_name_possessive:0 "Egalité's"

 ascensionist:0 "Panthéon de l'Ascension"
 ascensionist_adj:0 "Ascensionist"
 ascensionist_adherent:0 "Ascensionist"
 ascensionist_adherent_plural:0 "Ascensionists"
 ascensionist_desc:0 "The Ascensionists consider themselves the instrument of mankind's apotheosis at the hands of Marianne, the Angel of Liberation. They hold that through heroic and virtuous deeds in life, anyone - from king to commoner - may be 'pantheonised', inducted into the great Panthéon of the French people. This most often includes great warriors, philosophers, and leaders, who were instrumental in shaping and defending their homes. Their bodies are interred in great mausoleums where the faithful come to leaving offerings and pray for their blessing, and the goal of every Ascensionist is to one day be buried amongst the greats, guarding their homeland from the heavens."

 special_doctrine_liberty_name: "Liberté Focus"
 special_doctrine_liberty_desc: "Identifying itself primarily by its commitment to the virtue and archangel known as "Liberté", this sect of Estatist religion emphasizes independence and freedom above the two other causes."
 
 jacobin:0 "Jacobinism"
 jacobin_adj:0 "Jacobin"
 jacobin_adherent:0 "Jacobin"
 jacobin_adherent_plural:0 "Jacobins"
 jacobin_desc:0 "Jacobins hold that, many years ago, France was home to the magnificent Republic, in which gods walked among men as equals. However, in their hunger for power and tyranny, the supporters of the Ancien Régime returned and destroyed the Republic, for which they were smited down by Madame Guillotine. Now, in this new world, the Jacobins have taken up arms and reorganised, seeking to restore the utopia of the old world. They believe that through the steady guidance of the angels Liberty, Equality and Fraternity the Republic will rise again, and all of its enemies will be fed to the Guillotine to ensure that oneness of the earth and the Panthéon is eternal."

 special_doctrine_fraternity_name: "Fraternité Focus"
 special_doctrine_fraternity_desc: "Identifying itself primarily by its commitment to the virtue and archangel known as "Fraternité", this sect of Estatist religion emphasizes brotherhood and unity of mankind above the two other causes."
 
 communard:0 "Communard Convention"
 communard_adj:0 "Communard"
 communard_adherent:0 "Communard"
 communard_adherent_plural:0 "Communards"
 communard_desc:0 "The Communards are those ascensionists who reject the First Estate as the one given mandate by God. Instead, they believe a ruler cannot uphold his duties if he isn't even of the same Estate, and as such they believe the only Estate capable of ruling over the Third Estate is itself. Only the lowest echelons of society can uphold Liberty, Equality, and Fraternity, for they are the only ones who know what life is like without them. They also insist that Madame Guillotine will never be satisfied if she is fed the lives of those who have nothing to give, for it is the fat and the rich she yearns for. Thus, the Communards haven't only given themselves the noble goal of peasant liberation, but also believe it is their divine right to feed the whole of the First Estate to Madame Guillotine. As such, the Communards are heavily demonised and feared by the rulers and faiths of Europe, and rightfully so - for they have no compassion for the ruling classes and ask for none in return. When their turn comes, they will make no excuse for the terror to be unleashed."

 special_doctrine_equality_name: "Egalité Focus"
 special_doctrine_equality_desc: "Identifying itself primarily by its commitment to the virtue and archangel known as "Egalité", this sect of Estatist religion emphasizes humility and fairness above the two other causes."
 
 orleaniste:0 "Order of Sainte Jeanne d'Arc"
 orleaniste_adj:0 "Johannic"
 orleaniste_adherent:0 "Johannic"
 orleaniste_adherent_plural:0 "Johannics"
 orleaniste_desc:0 "A Catholic holy order at its roots, the Johannic creed states that Saint Joan was given the sword Joyeuse by the angel Marianne in order to smite the Beast during [Concept('neow_the_event','Armageddon')|E]. Vengeful, the followers of Therion branded Joan a heretic, executing her and tarnishing her legacy for years to come. Though the Church has since canonised her as a Saint in Heaven, her loyal Order has not forgotten the Devil's corrupting influence on the Church, and their growing resentment and defiance culminated in the entire Order's excommunication. The now-independent Knights of Saint Joan continue to organise and rally within France's remaining bastions of faith, preparing to march upon Albion and send the resurrected worshippers of the Crowned Beast to Hell once and for all."
 
 orleaniste_high_god_name:0 "The Radiant Sun"
 orleaniste_high_god_name_possessive:0 "The Radiant Sun's"
 orleaniste_high_god_name_alternate:0 "The Lord"
 orleaniste_high_god_name_alternate_possessive:0 "The Lord's"
 orleaniste_devil_name:0 "Satan"
 orleaniste_devil_name_possessive:0 "Satan's"
 orleaniste_death_deity_name:0 "Madame Guillotine"
 orleaniste_death_deity_name_possessive:0 "Madame Guillotine's"
 orleaniste_house_of_worship:0 "temple"
 orleaniste_house_of_worship_plural:0 "temples" 
 orleaniste_religious_symbol:0 "radiant sun"
 orleaniste_religious_text:0 "Declaration"
 orleaniste_religious_head_title:0 "Solarch" 
 orleaniste_religious_head_title_name:0 "Solarchy" 
 orleaniste_devotee:0 "monk"
 orleaniste_devotee_plural:0 "monks"
 orleaniste_priest:0 "royal chaplain"
 orleaniste_priest_plural:0 "royal chaplains"
 orleaniste_bishop:0 "keeper"
 orleaniste_bishop_plural:0 "keepers"
 orleaniste_positive_afterlife:0 "Sa Cour"
 orleaniste_negative_afterlife:0 "Géhenne"
 orleaniste_witch_god_name:0 "$orleaniste_death_name$"
 orleaniste_witch_god_name_possessive:0 "$orleaniste_death_name_possessive$"
 orleaniste_creator_god_name:0 "$orleaniste_high_god_name$"
 orleaniste_creator_god_name_possessive:0 "$orleaniste_high_god_name_possessive$"
 orleaniste_health_god_name:0 "Jesus"
 orleaniste_health_god_name_possessive:0 "Jesus'"
 orleaniste_fertility_god_name:0 "Notre-Dame"
 orleaniste_fertility_god_name_possessive:0 "Notre-Dame's"
 orleaniste_wealth_god_name:0 "le Roi Soleil"
 orleaniste_wealth_god_name_possessive:0 "le Roi Soleil's" 
 orleaniste_household_god_name:0 "$orleaniste_fertility_god_name$"
 orleaniste_household_god_name_possessive:0 "$orleaniste_fertility_god_name$'s"
 orleaniste_fate_god_name:0 "Jeanne d'Arc"
 orleaniste_fate_god_name_possessive:0 "Jeanne d'Arc's"
 orleaniste_knowledge_god_name:0 "$orleaniste_fertility_god_name$"
 orleaniste_knowledge_god_name_possessive:0 "$orleaniste_fertility_god_name$'s"
 orleaniste_war_god_name:0 "l'Empereur"
 orleaniste_war_god_name_possessive:0 "l'Empereur's"
 orleaniste_trickster_god_name:0 "$orleaniste_death_name$"
 orleaniste_trickster_god_name_possessive:0 "$orleaniste_death_name_possessive$"
 orleaniste_night_god_name:0 "$orleaniste_death_name$"
 orleaniste_night_god_name_possessive:0 "$orleaniste_death_name_possessive$"
 orleaniste_water_god_name:0 "$orleaniste_war_god_name$"
 orleaniste_water_god_name_possessive:0 "$orleaniste_war_god_name$'s"
 
 soleil_royal:0 "Soleil Royal"
 soleil_royal_adj:0 "Soleil Royal"
 soleil_royal_adherent:0 "Soleil Royal"
 soleil_royal_adherent_plural:0 "Soleil Royal"
 soleil_royal_desc:0 "Speaking the world into being with the declaration 'L'état, c'est moi,' the Radiant Sun of the Universe then sent forth Lord Jesus and the ever faithful Maid to serve him and his subjects in the Kingdom of Heaven. Jesus was born to a virgin queen through an emanation of the Radiant Sun, and tales of his divine kingship are still frequently told by his followers. Believing that rulership is inspired by the teachings laid down by the Lord Jesus, the Soleil Royal strictly adhere to the centuries of codices laid down by their theologians and lawmakers, which follow the will of the Sun to the letter. Only through this divine mandate can the ancient cosmic regime be restored, as intended by the Radiant Sun of the Universe."
 
 soleil_royal_high_god_name:0 "The Radiant Sun"
 soleil_royal_high_god_name_possessive:0 "The Radiant Sun's"
 soleil_royal_high_god_name_alternate:0 "The Lord"
 soleil_royal_high_god_name_alternate_possessive:0 "The Lord's"
 soleil_royal_devil_name:0 "Satan"
 soleil_royal_devil_name_possessive:0 "Satan's"
 soleil_royal_death_deity_name:0 "Madame Guillotine"
 soleil_royal_death_deity_name_possessive:0 "Madame Guillotine's"
 soleil_royal_house_of_worship:0 "temple"
 soleil_royal_house_of_worship_plural:0 "temples" 
 soleil_royal_religious_symbol:0 "radiant sun"
 soleil_royal_religious_text:0 "Declaration"
 soleil_royal_religious_head_title:0 "Solarch" 
 soleil_royal_religious_head_title_name:0 "Solarchy" 
 soleil_royal_devotee:0 "monk"
 soleil_royal_devotee_plural:0 "monks"
 soleil_royal_priest:0 "royal chaplain"
 soleil_royal_priest_plural:0 "royal chaplains"
 soleil_royal_bishop:0 "keeper"
 soleil_royal_bishop_plural:0 "keepers"
 soleil_royal_positive_afterlife:0 "Sa Cour"
 soleil_royal_negative_afterlife:0 "Géhenne"
 soleil_royal_witch_god_name:0 "$soleil_royal_death_name$"
 soleil_royal_witch_god_name_possessive:0 "$soleil_royal_death_name_possessive$"
 soleil_royal_creator_god_name:0 "$soleil_royal_high_god_name$"
 soleil_royal_creator_god_name_possessive:0 "$soleil_royal_high_god_name_possessive$"
 soleil_royal_health_god_name:0 "Jesus"
 soleil_royal_health_god_name_possessive:0 "Jesus'"
 soleil_royal_fertility_god_name:0 "Notre-Dame"
 soleil_royal_fertility_god_name_possessive:0 "Notre-Dame's"
 soleil_royal_wealth_god_name:0 "le Roi Soleil"
 soleil_royal_wealth_god_name_possessive:0 "le Roi Soleil's" 
 soleil_royal_household_god_name:0 "$soleil_royal_fertility_god_name$"
 soleil_royal_household_god_name_possessive:0 "$soleil_royal_fertility_god_name$'s"
 soleil_royal_fate_god_name:0 "Jeanne d'Arc"
 soleil_royal_fate_god_name_possessive:0 "Jeanne d'Arc's"
 soleil_royal_knowledge_god_name:0 "$soleil_royal_fertility_god_name$"
 soleil_royal_knowledge_god_name_possessive:0 "$soleil_royal_fertility_god_name$'s"
 soleil_royal_war_god_name:0 "l'Empereur"
 soleil_royal_war_god_name_possessive:0 "l'Empereur's"
 soleil_royal_trickster_god_name:0 "$soleil_royal_death_name$"
 soleil_royal_trickster_god_name_possessive:0 "$soleil_royal_death_name_possessive$"
 soleil_royal_night_god_name:0 "$soleil_royal_death_name$"
 soleil_royal_night_god_name_possessive:0 "$soleil_royal_death_name_possessive$"
 soleil_royal_water_god_name:0 "$soleil_royal_war_god_name$"
 soleil_royal_water_god_name_possessive:0 "$soleil_royal_war_god_name$'s"